Calendar Module For Mambo Com_Calendar.PHP Remote File Include Vulnerability

Bugtraq ID: 19027
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 17 2006 12:00AM
Updated: Jul 18 2006 10:48PM
Credit: Matdhule is credited with the discovery of this vulnerability.
Vulnerable: Mambo Calendar 1.5.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus